Subject: [Asrg] 6. Solutions - Replacing SMTP - GIEIS Analysis

From: "Mark McCarron" <[email-masked]>
Date: Sun, 06 Jul 2003 15:18:26 +0000

This post relates to the 'GIEIS' system.  The release version is 0.005 and 
details job creations of up to 2.26 Million.  The 'GIEIS' system can be 
viewed here:

http://homepage.ntlworld.com/giza.necropolis

Mark McCarron.

>From: "Hallam-Baker, Phillip" <[email-masked]>
>To: "'Mark McCarron'" <[email-masked]>,   "Hallam-Baker, 
>Phillip" <[email-masked]>, [email-masked]
>Subject: RE: [Asrg] 6. Solutions - Replacing SMTP - GIEIS Analysis
>Date: Sun, 6 Jul 2003 06:19:42 -0700
>
> > This post relates to the 'GIEIS' system
>
>This one does not.
>
>
> > © Including intellectual copyright, Mark McCarron 2003, All
> > rights reserved
>
>By posting in this forum you are agreeing to abide by the IRTF
>IPR policy (such as it is). There is no such thing as intellectual
>copyright.
>
>If you do not want to accept the IPR policy of the group then
>stop posting here.

Mark's Response:

'GIEIS' is well legally protected.  Just because the system is discussed 
here, does not mean it gives away any rights.  Just because you can talk 
about MS Outlook Express does not mean you own it or can use any of its 
features.

Also, I think you are more worried that 'GIEIS will result in the closure of 
Verisign as its services would be completely redundant.

>
> > Trying to impose their values ond legal systems on other
> > countries has been
> > a favorite with these two, however, as yet, unsucessful.
> > Many claims are
> > made but none have been upheld.
>
>Ex-President Noriega of Panama is in jail in Florida as a result of an 
>extra
>teritorial judgement.

Mark's Response:

Yes, and the US is also holding about 600 in a 'legal blackhole', doesn't 
make it legal to the rest of the world.

>
> >I am aware of these type of scenarios, however, the simplist solution is 
>to
>
> >avoid the country in question.  Nothing can be done about that.
>
>The simplest solution would be to avoid GIEIS and anyone promoting similar
>schemes.
>
> > This was due to violations of International law, quite different.
>
>The extrateritorial application of national law *is* International law.

Mark's Response:

No, International law is quite seperate from National law.  They do, 
however, have similar laws.  Also, I don't see any country in the world 
obtaining an extradition warrant for a port scan.

Mark McCarron
http://homepage.ntlworld.com/giza.necropolis

_________________________________________________________________
On the move? Get Hotmail on your mobile phone http://www.msn.co.uk/msnmobile

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "C. Wegrzyn" <[email-masked]>
Date: Sun, 06 Jul 2003 12:41:08 -0400

God this is becoming silly. Now he is predicting 2.26 million jobs 
created by his system to just send email? It really is time to get this 
trite baloney off of the group.I doubt many people believe it...

Mark McCarron wrote:

> This post relates to the 'GIEIS' system.  The release version is 0.005 
> and details job creations of up to 2.26 Million.  The 'GIEIS' system 
> can be viewed here:
>
>> To: "'Mark McCarron'" <[email-masked]>,   
>> "Hallam-Baker, Phillip" <[email-masked]>, [email-masked]
> 'GIEIS' is well legally protected.  Just because the system is 
> discussed here, does not mean it gives away any rights.  Just because 
> you can talk about MS Outlook Express does not mean you own it or can 
> use any of its features.
>
> Also, I think you are more worried that 'GIEIS will result in the 
> closure of Verisign as its services would be completely redundant.
>
>
>>
>> Ex-President Noriega of Panama is in jail in Florida as a result of 
>> an extra
>> teritorial judgement.
>
>
>
> Mark's Response:
>
> Yes, and the US is also holding about 600 in a 'legal blackhole', 
> doesn't make it legal to the rest of the world.
>
>
>
>>
>> >I am aware of these type of scenarios, however, the simplist 
>> solution is to
>>
> however, have similar laws.  Also, I don't see any country in the 
> world obtaining an extradition warrant for a port scan.
>
>
> Mark McCarron